@charset "utf-8";
.CourseSP {
    background-color: var(--main-color);
    padding-bottom: 40px;
}
.CourseSP>h2,
.CourseSP>.Common__title--sub{
    color: #fff;
}
.CourseSP>.Common__title--sub{
    padding-top: 50px;
}
.CourseSP>h2,
.CourseSP>.Common__title--sub,
.CourseSP>.Common__title--line{
    margin-left: 5%;
}
.CourseSP>h2{
    margin-bottom: 30px;
}
.CourseSP>.Common__title--line{
    background-color: #fff;
}
.course__contents{
    padding: 30px 5% 26px 5%;
    border-radius: 10px;
    background-color: #fff;
    margin: 0 5% 30px;
}
.course__contents--title-web,
.course__contents--title-gf,
.course__contents--title-adb{
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 16px;
}
.course__contents--title-web{
    color: var(--main-color);
}
.course__contents--title-gf{
    color: var(--gf-color);
}
.course__contents--title-adb{
    color: var(--adb-color);
}
.course__contents dd img{
    width: 100%;
}
.course__contents dd div,
.course__contents dd p{
    margin-bottom: 10px;
}
.course__contents .Btn{
    margin-top: 20px;
    text-align: right;
}
.course__contents .Btn a{
    padding: 10px 25px;
}
.course__contents--Btngf a{
    background-color: var(--gf-color);
}
.course__contents--Btnadb a{
    background-color: var(--adb-color);
}
.CoursePC{
    display: none;
}
@media screen and (min-width: 767px) {
    .CourseSP{
        display: none;
    }
    .CoursePC {
        display: block;
        margin-bottom: 160px;
    }
    .CoursePC ul{
        background-color: var(--main-color);
        padding: 50px 0;
    }
    .course__contents{
        padding: 40px 5%;
        margin: 0 15% 30px 15%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        box-sizing: border-box;
    }
    li.course__contents:last-of-type{
        margin-bottom: 0;
    }
    .course__contents dl{
        margin-right: 4vw;
    }
    .course__contents--title-web,
    .course__contents--title-gf,
    .course__contents--title-adb{
        font-size: 32px;
        margin-bottom: 30px;
    }
    .course__contents img{
        width: 30vw;
        height: 260px;
        object-fit: cover;
    }
    .course__contents .Btn{
        margin-top: 30px;
    }
    .course__Btn--gf a{
        background-color: var(--gf-color);
    }
}
